## python-altgraph 0.12~dfsg

=== debian/changelog ===
python-altgraph (0.12~dfsg-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * git-dpm config

  [ IOhannes m zmölnig ]
  * Use https:// in Vcs-* stanzas
  * Fix the command to run the tests (Closes: #802992)
    - Thanks to Dmitry Shachnev

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Oct 2015 22:11:01 +0100

python-altgraph (0.12~dfsg-2) unstable; urgency=medium

  * Added note in README.Debian about which parts have been stripped.
  * Fixed Vcs-* stanza.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Aug 2015 23:22:30 +0200

python-altgraph (0.12~dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #790904)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Jul 2015 15:43:37 +0200
