=== debian/control ===
Source: python-altgraph
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9~),
 dh-buildinfo,
 python,
 python3,
 devscripts,
 dh-python,
 python-sphinx,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ronaldoussoren/altgraph
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-altgraph.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-altgraph.git

Package: python-altgraph
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
Suggests: python-altgraph-doc
Description: Python graph (network) package
 altgraph is a fork of graphlib: a graph (network) package for constructing
 graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
 graphviz output.
 .
 altgraph includes some additional usage of Python 2.6+ features and
 enhancements related to modulegraph and macholib.
 .
 This package provides the Python 2.x module.

Package: python3-altgraph
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Suggests: python-altgraph-doc
Description: Python 3 graph (network) package
 altgraph is a fork of graphlib: a graph (network) package for constructing
 graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
 graphviz output.
 .
 altgraph includes some additional usage of Python 2.6+ features and
 enhancements related to modulegraph and macholib.
 .
 This package provides the Python 3.x module.

Package: python-altgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python graph (network) package - API documentation
 altgraph is a fork of graphlib: a graph (network) package for constructing
 graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
 graphviz output.
 .
 altgraph includes some additional usage of Python 2.6+ features and
 enhancements related to modulegraph and macholib.
 .
 This package provides the documentation.
