=== debian/watch ===
# process this file with uscan(1)
version=3
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
  http://pypi.debian.net/altgraph/altgraph-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
