## python-altgraph 0.13

=== debian/changelog ===
python-altgraph (0.13-1) unstable; urgency=medium

  * New upstream version 0.13

  * Mentioned Py2 in short package description
  * Added Multi-Arch:forein to -doc package

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 17 Dec 2016 22:14:05 +0100

python-altgraph (0.12~dfsg-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ IOhannes m zmölnig ]
  * Documentation on how to handle the packaging repo
    * Cloning
    * Working with git-dpm
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Oct 2016 16:49:19 +0200
