=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
  python-sphinx,
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ronaldoussoren/altgraph
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-altgraph.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-altgraph.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-altgraph.git
 
 Package: python-altgraph
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 Suggests: python-altgraph-doc
-Description: Python graph (network) package
+Description: Python 2 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
  graphviz output.
@@ -47,6 +47,7 @@
 
 Package: python-altgraph-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python graph (network) package - API documentation
