## python-altgraph 0.14~repack0

=== debian/changelog ===
python-altgraph (0.14~repack0-1) unstable; urgency=medium

  * New upstream version 0.14

  * Mangle 'repack' suffix from debian version
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Jun 2017 12:06:34 +0200
