=== debian/control ===
--- 
+++ 
@@ -5,21 +5,24 @@
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: debhelper (>= 9~),
  dh-buildinfo,
+ dh-python,
  python,
  python3,
  devscripts,
- dh-python,
  python-sphinx,
  python-setuptools,
- python3-setuptools
-Standards-Version: 3.9.8
+ python3-setuptools,
+Standards-Version: 4.0.0
 Homepage: https://bitbucket.org/ronaldoussoren/altgraph
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-altgraph.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-altgraph.git
 
 Package: python-altgraph
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python:Depends},
 Suggests: python-altgraph-doc
 Description: Python 2 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
@@ -33,7 +36,10 @@
 
 Package: python3-altgraph
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
 Suggests: python-altgraph-doc
 Description: Python 3 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
@@ -49,7 +55,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: Python graph (network) package - API documentation
  altgraph is a fork of graphlib: a graph (network) package for constructing
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
