## python-altgraph 0.15~repack0

=== debian/changelog ===
python-altgraph (0.15~repack0-1) unstable; urgency=medium

  * New upstream version 0.15~repack0

  * B-D on python3-sphinx
  * Updated d/watch to https://pypi.python.org/
    * Properly mangle Debian version with "repack"
  * Bumped standards version to 4.1.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 05 Dec 2017 17:02:56 +0100
