=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: debhelper (>= 9~),
+ devscripts,
  dh-buildinfo,
  dh-python,
  python,
  python3,
- devscripts,
- python-sphinx,
+ python3-sphinx,
  python-setuptools,
  python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://bitbucket.org/ronaldoussoren/altgraph
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-altgraph.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-altgraph.git
