=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=altgraph
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	sphinx-build -bhtml doc build/html

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/*.egg-info/
	rm -rf $(CURDIR)/build

override_dh_sphinxdoc:
	dh_sphinxdoc
	find debian/python-altgraph-doc -name license.txt -delete

override_dh_auto_test:
	python3 setup.py egg_info
	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'

#build/python-altgraph-doc::
#	sphinx-build -bhtml doc build/html
#	dh_sphinxdoc -ppython-altgraph-doc build/html
