=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=s/~(dfsg|repack)([.]?[0-9]*)?$//,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/m/altgraph/ \
 altgraph-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
