## python-altgraph 0.16.1~repack0

=== debian/changelog ===
python-altgraph (0.16.1~repack0-1) unstable; urgency=medium

  * New upstream version 0.16.1~repack0

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refreshed patches
  * Bumped standards version to 4.2.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Aug 2018 17:48:38 +0200

python-altgraph (0.15~repack0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added Dependency on python*-pkg-resources
  * Only run test-suite during build if 'nocheck' has not been set
  * Added patch to disable fetching appveyor status in offline documentation
  * Enabled generic DebCI python testsuite
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 15:37:54 +0200
