=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
  python3-sphinx,
  python-setuptools,
  python3-setuptools,
-Standards-Version: 4.1.2
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.2.0
 Homepage: https://bitbucket.org/ronaldoussoren/altgraph
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-altgraph.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-altgraph.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-altgraph.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-altgraph
 
 Package: python-altgraph
 Architecture: all
@@ -23,6 +24,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${python:Depends},
+ python-pkg-resources,
 Suggests: python-altgraph-doc
 Description: Python 2 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
@@ -40,6 +42,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${python3:Depends},
+ python3-pkg-resources,
 Suggests: python-altgraph-doc
 Description: Python 3 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
