## python-altgraph 0.17+ds0

=== debian/changelog ===
python-altgraph (0.17+ds0-1) unstable; urgency=medium

  * New upstream version 0.17+ds0

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ IOhannes m zmölnig ]
  * Update upstream homepage to github
  * Add oversionmangling to d/watch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 16 Jan 2020 14:54:16 +0100

python-altgraph (0.16.1~repack0-3) unstable; urgency=medium

  * Suggest graphviz (Closes: #919109)
  * Don't require "root" for building package
  * Drop obsolete d/source/local-options
  * Bump standards version to 4.4.0
  * Bump dh-compat to 12

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Sep 2019 17:00:48 +0200

python-altgraph (0.16.1~repack0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 22:29:32 +0500
