=== debian/control ===
Source: python-altgraph
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper-compat (= 12),
 devscripts,
 dh-buildinfo,
 dh-python,
 python3,
 python3-sphinx,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/ronaldoussoren/altgraph
Vcs-Git: https://salsa.debian.org/python-team/modules/python-altgraph.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-altgraph

Package: python3-altgraph
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources,
Suggests: python-altgraph-doc,
 graphviz,
Description: Python 3 graph (network) package
 altgraph is a fork of graphlib: a graph (network) package for constructing
 graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
 graphviz output.
 .
 altgraph includes some additional usage of Python 2.6+ features and
 enhancements related to modulegraph and macholib.
 .
 This package provides the Python 3.x module.

Package: python-altgraph-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python graph (network) package - API documentation
 altgraph is a fork of graphlib: a graph (network) package for constructing
 graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
 graphviz output.
 .
 altgraph includes some additional usage of Python 2.6+ features and
 enhancements related to modulegraph and macholib.
 .
 This package provides the documentation.
