=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 export https_proxy = https://127.0.0.1:9
 
 %:
-	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_build:
 	dh_auto_build
-	sphinx-build -bhtml doc build/html
+	python3 -m sphinx -bhtml doc build/html
 
 override_dh_clean:
 	dh_clean
