## python-altgraph 0.17.2+ds0

=== debian/changelog ===
python-altgraph (0.17.2+ds0-1) unstable; urgency=medium

  * New upstream version 0.17.2+ds0

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * B-D on python3-all:any
  * Add autopkgtest based on upstream's testsuite
    + Drop autopkgtest-pkg-python
  * Add salsa-ci configuration
  * Mark applicable patches as no-forward-needed
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 11 Oct 2021 15:43:46 +0200
