=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: python-altgraph
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
  devscripts,
  dh-buildinfo,
  dh-python,
- python3,
+ python3-all:any,
+ python3-setuptools,
  python3-sphinx,
- python3-setuptools,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ronaldoussoren/altgraph
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-altgraph.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-altgraph
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-altgraph.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-altgraph
 
 Package: python3-altgraph
 Architecture: all
 Depends:
- ${shlibs:Depends},
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
- python3-pkg-resources,
-Suggests: python-altgraph-doc,
+ ${shlibs:Depends},
+Suggests:
  graphviz,
+ python-altgraph-doc,
 Description: Python 3 graph (network) package
  altgraph is a fork of graphlib: a graph (network) package for constructing
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
