=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,8 @@
 	find debian/python-altgraph-doc -name license.txt -delete
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py egg_info
 	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
-endif
 
 #build/python-altgraph-doc::
 #	sphinx-build -bhtml doc build/html
