## python-altgraph 0.17.3+ds0

=== debian/changelog ===
python-altgraph (0.17.3+ds0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:22:30 +0100

python-altgraph (0.17.3+ds0-1) unstable; urgency=medium

  * New upstream version 0.17.3+ds0
  * B-D on dh-sequence-(python3|sphinxdox)
  * Use execute_after_dh_... instead of override_dh_...
  * Drop override_dh_clean in favour of d/clean
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Sep 2022 09:50:15 +0200
