=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  debhelper-compat (= 13),
  devscripts,
  dh-buildinfo,
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all:any,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ronaldoussoren/altgraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-altgraph.git
