=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=altgraph
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	python3 -m sphinx -bhtml doc build/html

execute_after_dh_sphinxdoc:
	find debian/python-altgraph-doc -name license.txt -delete

override_dh_auto_test:
	python3 setup.py egg_info
	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
