=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-altgraph,
Restrictions: allow-stderr
