## python-altgraph 0.17.4%2Bds

=== debian/changelog ===
python-altgraph (0.17.4+ds-4) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Drop dependency on python3-pkg-resources (Closes: #1083597)
  * Drop "Python 2" from description
  * Drop "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 17:23:56 +0200

python-altgraph (0.17.4+ds-3) unstable; urgency=medium

  * Team Upload
  * Also remove build-dep on devscripts
  * Bump standards version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 16:43:29 +0200

python-altgraph (0.17.4+ds-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on dh-buildinfo

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Bump standards version to 4.7.0
  * Apply 'wrap-and-sort -ast'

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 12:05:41 +0100

python-altgraph (0.17.4+ds-1) unstable; urgency=medium

  * New upstream version 0.17.4+ds
  * Drop repack-version number
  * Update copyright information
    + Bump copyright dates
    + Add 'licensecheck' target
    + Generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Oct 2023 23:32:05 +0200
