=== debian/control ===
--- 
+++ 
@@ -6,23 +6,20 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- devscripts,
- dh-buildinfo,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all:any,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/ronaldoussoren/altgraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-altgraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-altgraph
 
 Package: python3-altgraph
 Architecture: all
+Multi-Arch: foreign
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
@@ -34,8 +31,7 @@
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
  graphviz output.
  .
- altgraph includes some additional usage of Python 2.6+ features and
- enhancements related to modulegraph and macholib.
+ altgraph includes enhancements related to modulegraph and macholib.
  .
  This package provides the Python 3.x module.
 
@@ -51,7 +47,6 @@
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
  graphviz output.
  .
- altgraph includes some additional usage of Python 2.6+ features and
- enhancements related to modulegraph and macholib.
+ altgraph includes enhancements related to modulegraph and macholib.
  .
  This package provides the documentation.
