## python-altgraph 0.17.4+ds

=== debian/control ===
--- 
+++ 
@@ -6,20 +6,23 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ devscripts,
+ dh-buildinfo,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all:any,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/ronaldoussoren/altgraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-altgraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-altgraph
 
 Package: python3-altgraph
 Architecture: all
-Multi-Arch: foreign
 Depends:
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
@@ -31,7 +34,8 @@
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
  graphviz output.
  .
- altgraph includes enhancements related to modulegraph and macholib.
+ altgraph includes some additional usage of Python 2.6+ features and
+ enhancements related to modulegraph and macholib.
  .
  This package provides the Python 3.x module.
 
@@ -47,6 +51,7 @@
  graphs, BFS and DFS traversals, topological sort, shortest paths, etc. with
  graphviz output.
  .
- altgraph includes enhancements related to modulegraph and macholib.
+ altgraph includes some additional usage of Python 2.6+ features and
+ enhancements related to modulegraph and macholib.
  .
  This package provides the documentation.
