=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,15 @@
 override_dh_auto_test:
 	python3 setup.py egg_info
 	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
+
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
