## python-altgraph 0.17.5+ds

=== debian/changelog ===
python-altgraph (0.17.5+ds-1) unstable; urgency=medium

  * New upstream version 0.17.5+ds
    + Drop patch obsoleted by new upstream
  * Update d/watch to version:5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Dec 2025 16:12:26 +0100
