=== debian/watch ===
Version: 5

Template: Pypi
Dist: altgraph
Repacksuffix: +ds
Dversionmangle: auto
